@charset UTF-8;

#shepherdModalOverlayContainer
{
  -ms-filter:progid:dximagetransform.microsoft.gradient.alpha(Opacity=50);
  filter:alpha(opacity=50);
  height:100vh;
  left:0;
  opacity:.5;
  position:fixed;
  top:0;
  transition:all .3s ease-out;
  width:100vw;
  z-index:9997;
  /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";*/
}

#shepherdModalOverlayContainer #shepherdModalMask,#shepherdModalOverlayContainer #shepherdModalMaskRect
{
  height:100vh;
  width:100vw;
}

.shepherd-modal.shepherd-enabled
{
  position:relative;
  z-index:9998;
}

.shepherd-active.shepherd-modal-is-visible :not(.shepherd-target)
{
  pointer-events:none;
}

.shepherd-active.shepherd-modal-is-visible .shepherd-button,.shepherd-active.shepherd-modal-is-visible .shepherd-cancel-link,.shepherd-active.shepherd-modal-is-visible .shepherd-target
{
  pointer-events:auto;
}

.tippy-popper
{
  z-index:9999;
}

.tippy-popper .tippy-arrow
{
  border:16px solid rgba(106, 145, 203, 0); /*rgba(0,0,0,0);*/
  content:"";
  display:block;
  height:0;
  pointer-events:none;
  position:absolute;
  width:0;
}

.tippy-popper[x-placement^=top]
{
  margin-bottom:16px;
}

.tippy-popper[x-placement^=top] .tippy-arrow
{
  border-bottom:0;
  border-top-color:#6a91cb;
  left:calc(50%-16px);
}

.tippy-popper[x-placement^=bottom]
{
  margin-top:16px;
}

.tippy-popper[x-placement^=bottom] .tippy-arrow
{
  border-bottom-color:#6a91cb;
  border-top:0;
  left:calc(50%-16px);
}

.tippy-popper[x-placement^=left]
{
  margin-right:16px;
}

.tippy-popper[x-placement^=left] .tippy-arrow
{
  border-left-color:#6a91cb;
  border-right:0;
  margin-top:-16px;
  top:calc(50%-16px);
}

.tippy-popper[x-placement^=right]
{
  margin-left:16px;
}

.tippy-popper[x-placement^=right] .tippy-arrow
{
  border-left:0;
  border-right-color:#6a91cb;
  top:calc(50%-16px);
}

.tippy-popper .tippy-tooltip
{
  background-color:rgba(0,0,0,0);
  max-height:100%;
  max-width:100%;
  padding:0;
  width:400px;
}

.shepherd-element,.shepherd-element *,.shepherd-element:after,.shepherd-element :after,.shepherd-element:before,.shepherd-element :before
{
  box-sizing:border-box;
}

.shepherd-element
{
  filter:drop-shadow(0 1px 4px rgba(0,0,0,.2));
}

.shepherd-element.shepherd-has-title .shepherd-content header
{
  background:#6a91cb;
  padding:1em;
}

.shepherd-element .shepherd-content
{
  border: 1 solid #0066b3;
  background: #f6f6f6;
  font-size:inherit;
  padding:0;
}

.shepherd-element .shepherd-content header
{
  zoom:1;
  -ms-flex-align:center;
  align-items:center;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  display:0;
  display:flex;
  -ms-flex-pack:center;
  justify-content:center;
  line-height:2em;
  padding:.75em .75em 0;
}

.shepherd-element .shepherd-content header:after
{
  clear:both;
  content:"";
  display:table;
}

.shepherd-element .shepherd-content header .shepherd-cancel-link,.shepherd-element .shepherd-content header .shepherd-title
{
  font-weight:500;
  margin:0;
  padding:0;
  position:relative;
  vertical-align:middle;
}

.shepherd-element .shepherd-content header .shepherd-title
{
  color:rgba(255,255,255,1);
  display:0;
  display:flex;
  -ms-flex:1 0 auto;
  flex:1 0 auto;
  font-size: 1.75em;
  font-weight: 500;
}

.shepherd-element .shepherd-content header .shepherd-cancel-link
{
  color:hsla(0,0%,70.2%,.75);
  font-size:2em;
  margin-left:auto;
  text-decoration:none;
  transition:color .5s ease;
}

.shepherd-element .shepherd-content header .shepherd-cancel-link:before
{
  content:"×";
}

.shepherd-element .shepherd-content header .shepherd-cancel-link:hover
{
  color:rgba(0,0,0,.75);
}

.shepherd-element .shepherd-content .shepherd-text
{
  color:rgba(0,0,0,1);
  line-height:1.3em;
  padding:.75em;
  text-align: left;
}

.shepherd-element .shepherd-content .shepherd-text a,.shepherd-element .shepherd-content .shepherd-text a:active,.shepherd-element .shepherd-content .shepherd-text a:visited
{
  border-bottom:1px dotted rgba(0,0,0,.75);
  color:rgba(0,0,0,1);
  text-decoration:none;
}

.shepherd-element .shepherd-content .shepherd-text a:active:hover,.shepherd-element .shepherd-content .shepherd-text a:hover,.shepherd-element .shepherd-content .shepherd-text a:visited:hover
{
  border-bottom-style:solid;
}

.shepherd-element .shepherd-content .shepherd-text p
{
  margin-top:0;
}

.shepherd-element .shepherd-content .shepherd-text p:last-child
{
  margin-bottom:0;
}

.shepherd-element .shepherd-content footer
{
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  padding:0 .75em .75em;
}

.shepherd-element .shepherd-content footer .shepherd-buttons
{
  list-style:none;
  margin:0;
  padding:0;
  text-align:right;
}

.shepherd-element .shepherd-content footer .shepherd-buttons li
{
  display:inline;
  margin:0 .5em 0 0;
}

.shepherd-element .shepherd-content footer .shepherd-buttons li:last-child
{
  margin-right:0;
}

.shepherd-element .shepherd-content footer .shepherd-buttons li .shepherd-button
{
  display:inline-block;
  display:inline;
  vertical-align:middle;
  vertical-align:auto;
  zoom:1;
  background:#337ab7;
  border:0;
  border-radius:3px;
  color:hsla(0,0%,100%,1);
  cursor:pointer;
  font-family:inherit;
  font-weight: 500;
  font-size:1em;
  letter-spacing:.1em;
  line-height:1em;
  padding:.5em 1.5em;
  /*text-transform:uppercase;*/
  transition:all .5s ease;
}

.shepherd-element .shepherd-content footer .shepherd-buttons li .shepherd-button:hover
{
  background:#00508f;
}

.shepherd-element .shepherd-content footer .shepherd-buttons li .shepherd-button.shepherd-button-secondary
{
  background:#98a4ab;
  color:rgba(0,0,0,1);
}

.shepherd-element .shepherd-content footer .shepherd-buttons li .shepherd-button.shepherd-button-secondary:hover
{
  background:#6f7c84;
  color:rgba(0,0,0,1);
}
